## tactile 0.1.0

=== DESCRIPTION ===
Package: tactile
Title: New and Extended Plots, Methods, and Panel Functions for
        'lattice'
Version: 0.1.0
Authors@R: c(person("Johan", "Larsson", email = "johanlarsson@outlook.com",
                    role = c("aut", "cre")),
             person("Deepayan", "Sarkar", role = c("ctb", "cph"),
                    comment = "lattice"),
             person("Brian", "Ripley", role = c("ctb"),
                    comment = "stats::plot.acf"))
Description: Extensions to 'lattice', providing new high-level
  functions, methods for existing functions, panel functions, and a theme.
Depends: R (>= 3.4.0), lattice
Imports: grDevices, grid, gridExtra, latticeExtra, MASS, RColorBrewer,
        stats, utils
Suggests: covr, forecast, knitr, rmarkdown, testthat, zoo
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
URL: https://github.com/jolars/tactile
BugReports: https://github.com/jolars/tactile/issues
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-11-15 15:04:07 UTC; johan
Author: Johan Larsson [aut, cre],
  Deepayan Sarkar [ctb, cph] (lattice),
  Brian Ripley [ctb] (stats::plot.acf)
Maintainer: Johan Larsson <johanlarsson@outlook.com>
Repository: CRAN
Date/Publication: 2017-11-15 15:33:40 UTC
