## tactile 0.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: tactile
 Title: New and Extended Plots, Methods, and Panel Functions for
         'lattice'
-Version: 0.2.1
+Version: 0.2.2
 Authors@R: c(person("Johan", "Larsson", email = "johanlarsson@outlook.com",
                     role = c("aut", "cre"),
                     comment = c(ORCID = "0000-0002-4029-5945")),
@@ -18,16 +18,17 @@
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 URL: https://github.com/jolars/tactile
 BugReports: https://github.com/jolars/tactile/issues
 VignetteBuilder: knitr
 Language: en-US
 NeedsCompilation: no
-Packaged: 2023-05-24 10:11:18 UTC; gerd-jln
-Author: Johan Larsson [aut, cre] (<https://orcid.org/0000-0002-4029-5945>),
+Packaged: 2025-07-27 21:04:49 UTC; jola
+Author: Johan Larsson [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-4029-5945>),
   Deepayan Sarkar [ctb, cph] (lattice),
   Brian Ripley [ctb] (stats::plot.acf)
 Maintainer: Johan Larsson <johanlarsson@outlook.com>
 Repository: CRAN
-Date/Publication: 2023-05-24 10:50:02 UTC
+Date/Publication: 2025-07-27 21:20:02 UTC
