## tactile 2

=== debian/changelog ===
tactile (2) fremantle; urgency=low

  * New patterns
  * Added demo GUI (tactile-demo.py)

 -- Thomas Perl <m@thp.io>  Thu, 17 Feb 2011 14:19:50 +0100
